Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-user-hu
Navigation:
Lists: gentoo-user-hu: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-user-hu@g.o
From: cjvt <cjvt@...>
Subject: kopete facebook
Date: Sat, 2 Apr 2011 12:35:09 +0200
Üdv,

A kopete nálam valamilyen okból megtagadja a facebook chatlakozást a következő 
üzenettel:

XMPP 1.0 is required

Környezet:

kde 4.6.1
kopete-4.6.1 (1.0.80)
qca-ossl-2.0.0_beta3-r2

A hasonlóan Jabber alapú GTalk csont nélkül működik ugyanezen.

Tud valaki segíteni?

köszi
vt
Navigation:
Lists: gentoo-user-hu: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: help....
Next by thread:
nspluginwrapper-flash 32/64
Previous by date:
Re: ooffice ? bug
Next by date:
nspluginwrapper-flash 32/64


Updated Dec 24, 2011

Summary: Archive of the gentoo-user-hu mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.